# Generated by Django 4.2.6 on 2023-10-30 16:04

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("todos", "0002_todoitem"),
    ]

    operations = [
        migrations.RenameField(
            model_name="todoitem",
            old_name="todo_list",
            new_name="list",
        ),
    ]
